#include <LPC214X.h>
// LED P0.31 
#define LED 0x80000000

int main(void) {
	volatile int i;
	IODIR0 = LED;
	for(;;) {
		for(i = 0; i < 100000; i ++);
		IOSET0 = LED;
		for(i = 0; i < 100000; i ++);
		IOCLR0 = LED;
	}
}
